.my-modal {
    background-color: rgba(0, 0, 0, .5);
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}

.my-modal .modal-dialog {
    position: relative;
    margin: 10vh auto;
    width: 550px;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 6px;
    outline: 0;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
}

.my-modal .modal-footer {
    padding: 12px 0 20px;
    display: flex;
    justify-content: center;
}

.my-modal .modal-footer .btn-primary {
    background: #0D4CE6;
    border-radius: 4px;
    padding: 8px 12px;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 15px;
    font-weight: 600;
    border: 1px solid #0D4CE6;
    min-width: 88px;
    cursor: pointer;
}
.my-modal .modal-footer .btn-default {
    border: 1px solid #0D4CE6;
    border-radius: 4px;
    padding: 8px 12px;
    font-size: 16px;
    color: #0D4CE6;
    line-height: 15px;
    font-weight: 600;
    min-width: 88px;
    cursor: pointer;
    background-color: #fff;
}

.my-modal .modal-footer button + button {
    margin-left: 12px;
}

.my-modal .modal-header {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    color: #333333;
    line-height: 24px;
    font-weight: 600;
    padding: 22px 0 20px;
}

.my-modal .modal-header img {
    width: 20px;
    height: 20px;
    margin-right: 8px;
}

.my-modal .tip {
    margin: 0 20px 4px;
    font-size: 14px;
    color: #333333;
    line-height: 22px;
    font-weight: 400;
}

.my-modal .copy-wrap {
    padding: 12px 20px 8px;
    background: #F3F9FF;
    margin-bottom: 12px;
}
.my-modal .copy-wrap p {
    font-size: 14px;
    color: #333333;
    line-height: 24px;
    font-weight: 400;
    margin: 0;
}

.my-modal .copy-wrap .copy-btn {
    font-size: 14px;
    color: #1890FF;
    line-height: 22px;
    font-weight: 400;
    cursor: pointer;
    margin-top: 12px;
    display: flex;
    align-items: center;
    width: 76px;
    margin-left: 435px;
}

.my-modal .copy-wrap .copy-btn img {
    width: 12px;
    height: 12px;
    margin-right: 8px;
}

.my-modal .warning-tip {
    font-size: 14px;
    color: #F4333C;
    line-height: 22px;
    font-weight: 400;
    margin: 0 20px 14px;
}

.my-modal .warning-tip span {
    font-weight: 600;
}